{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "petrine_cross",
  "key": {
    "V": {
      "item": "minecraft:oak_slab"
    },
    "X": {
      "item": "minecraft:oak_planks"
    },
    "Y": {
      "item": "minecraft:chain"
    },
    "Z": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "ZXZ",
    "YXY",
    "VXV"
  ],
  "result": {
    "count": 3,
    "item": "eroticdungeongame:oak_petrine_cross"
  },
  "show_notification": true
}